@charset "utf-8";

#main {
  width: 1000px;
  margin: 120px auto;
  color: #FFF;
}
#navi {
  background:url("/_materials/img/championship/2020/bg_header.png") center top repeat-x;
  position: fixed;
  top: 0;
  left: 0;
  height: 70px;
  width: 100%;
  z-index: 999;
}
header nav ul.menu li.menu-parent a {
  color: #FFF;
  text-decoration: none;
}
header nav ul.menu li.menu-parent > a {
    padding-left:15px!important;
    padding-right:10px!important;
}
header nav ul.menu li.menu-parent.languageBtn > a {
  color: #000;
    padding-left:20px!important;
    padding-right:30px!important;
}

/* チェックボックスを非表示 */
#navi input {
  display: none;
}
/* 左上ロゴ */
.menu-left {
  position: absolute;
  line-height: 60px;
}
.menu-left img {
  vertical-align: middle;
  margin-left: 10px;
}
/* 上部メニュー */
.menu {
  display: flex;
  justify-content: flex-end;
}
.menu-parent {
  margin-right: 10px;
  line-height: 55px;
  font-size: 18px;
  font-weight: bold;
  white-space: nowrap;
  background: url("/_materials/img/championship/2020/nav_arrow_under.png") center bottom 7px no-repeat;
}
/*-------------------------------------------------------*/
/*下記変更*/
/*HTMLのテキストにem追加*/
header nav ul > li a em::before {
  content: "";
  border-left: 6px solid #ddc04a;
  margin-right: 4px;
}
/*.menu-parent::before削除*/
/*.menu-parent::before {
  content: "";
  border-left: 6px solid #ddc04a;
  margin-right: 4px;
}*/
/*-------------------------------------------------------*/

header nav ul.menu > li:last-child > a::before {
content: "";
position: absolute;    top: 0; bottom: 0; left: 0; right: 0;
background: #FFF;
color: #000;
padding: 20px 0;
transform: skewX(-45deg);
z-index: -1;
}

header nav ul.menu > li:hover > a::before {
content: "";
position: absolute;
top: 0; bottom: 0; left: 0; right: 0;
z-index: -1;
background: #9a7643;
transform: skewX(-45deg);
}

header nav ul.menu > li:last-child:hover > a::before {
content: "";
position: absolute;
top: 0; bottom: 0; left: 0; right: 0;
z-index: -1;
background-color:#CCC;
transform: skewX(-45deg);
}


/* パソコンでは V を非表示 */
.menu-parent .pd {
  display: none;
}
/* 上部メニューの最後の項目 */
.menu-parent:last-child {
  margin-right: 0px;
}
#menu-navibtn {
  display: none;
  cursor: pointer;
  cursor: hand;
}
@media screen and (max-width: 896px) {
header nav ul.menu > li:last-child > a::before {
content: none;
}

header nav ul.menu > li:hover > a::before {
content: none;
}

header nav ul.menu > li:last-child:hover > a::before {
content: none;
}
header nav ul.menu li.menu-parent.languageBtn > a {
  color: #000;
    padding-left:15px!important;
    padding-right:10px!important;
}
    header nav ul.menu li.menu-parent.languageBtn {background:#FFF;position: relative;}

#navi {
background : none;
}
/* 左上ロゴ */
.menu-left {
display:none;
}

  /* スマホの際に V を表示 */
  .menu-parent .pd {
    display: inline-block;
    width: 100%;
  }
  /* LANGAGEスマホの判定 */
  .menu-parent.languageBtn .pd {
    display: inline-block;
    width: 100%;
/*	  height:100%;
      position:absolute;
      top:0;*/
  }
  .menu {
    display: none;
  }
  .menu-parent {
    height: auto;
    width: 100%;
    padding: 0px 0px;
    border-bottom: 1px solid #DDD;
    background:none;
  }
  .menu-parent:first-child {
    margin-left: auto;
  }
  .menu-parent:first-child {
    margin-top: 90px;
    border-top: 1px solid #DDD;
  }
  .menu-parent i {
    padding: 0px 6px;
  }
  /* メニューを移動させないため */
  #menu-navibtn:checked ~ #navi {
    position: fixed;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 100%;
    background:#000;
  }
    
    
    
}
/* ドロップダウンメニュー */
.menu-parent {
  position: relative;
}
.menu-parent .menu-child {
  visibility: hidden;
  opacity: 0;
  position: absolute;
right: 20px;
  width: auto;
  box-sizing: border-box;
  padding: 0px;
  background-color: #9b8428;
  border: 1px solid #000;
}
.menu-parent .menu-child li a::before {
content: "";
display: block;
position: absolute;
top: 50%;
left: 5px;
width: 10px;
height: 0;
border-top: 1px solid #FFF;
}
.menu-parent .menu-child.select-lang {
  background-color: #565656;
}
.menu-parent .menu-child li a {
  color: #FFF;
  text-align: left;
  display: block;
  font-weight: normal;
  padding: 0 20px 0;
    position:relative;
}
#navi ul > li:hover li:hover > a {
  background: #815921;
  color: #FFF;
}
#navi ul > li:hover .select-lang li:hover > a {
  background: #222;
}
/* パソコン用 */
@media screen and (min-width: 620px) {
  .menu-parent:hover .menu-child {
    visibility: visible;
    opacity: 1;
  }
}
/* スマホ用 */
@media screen and (max-width: 896px) {
  /* ハンバーガーメニューがクリックされた時 */
  #menu-navibtn:checked ~ * .menu {
    display: block;
    opacity: 1;
  }
  #menu-navibtn:checked ~ * .menu-parent {
    max-height: inherit;
    overflow-y: visible;
  }
  #menu-navibtn:checked ~ * .menu-child {
    max-height: 0;
    overflow-y: hidden;
    visibility: hidden;
  }
#menu-navibtn:checked ~ * .menu-left {
display:block;
    width:28%;top:0;
    left:0; right:0; margin:0 auto;
}
  /* 子メニュー */
  .menu-parent .menu-child {
    border-top: 1px solid #DDD;
    position: relative;
    padding: 0px;
    opacity: 1;
    top: 0;
right: auto;
    margin-left: auto;
    left: auto;
    width: auto;
    background-color: #333;
  }
 .menu-parent.languageBtn i {
	margin-left: -6em;
  }
.menu-parent > label:hover {
    cursor: pointer;
    cursor: hand;
  }
  /* 子メニューがクリックされた時 */
  #navi input[type="checkbox"]:checked ~ .menu-child {
    max-height: inherit;
    overflow-y: visible;
    visibility: visible;
  }
  .angletoggle:before {
    content: "\f107";
      color:#FFF;
  }
.languageBtn .angletoggle:before {
    content: "\f107";
    color:#000;
	padding-left: 6em;
/*    padding-left: 0;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(50%,-50%);
    -ms-transform: translate(50%,-50%);
    transform: translate(50%,-50%);*/
  }
  #navi input[type="checkbox"]:checked ~ * .angletoggle:before {
    content: "\f106";
  }
}
/* 子メニュー */
.menu-child li {
  font-size: 14px;
  line-height: 2.5em;
  border-bottom: 1px solid #DDD;
}
/* 余分な最後の線を消去 */
.menu-child li:last-child {
  border: none;
}
.menu-child li i {
  margin-right: 3px;
}
/* ハンバーガー */
#navi #navibtn {
  display: none;
}
@media screen and (max-width: 896px) {
  #navi #navibtn {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
  }
  #navibtn span {
    display: block;
    width: 40px;
    height: 40px;
    background-color: #333;
  }
  #navibtn span span {
    display: block;
    overflow: hidden;
    width: 1px;
    height: 1px;
  }
  #navibtn span span::before, #navibtn span span::after, #navibtn span::after {
    position: absolute;
    left: 10px;
    content: "";
    width: 20px;
    height: 3px;
    background-color: #FFF;
  }
  /* 上の棒 */
  #navibtn span span::before {
    top: 10px;
  }
  #menu-navibtn:checked ~ #navi label#navibtn span span::before {
    top: 19px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  /* 下の棒 */
  #navibtn span::after {
    bottom: 10px;
  }
  #menu-navibtn:checked ~ #navi label#navibtn > span::after {
    bottom: 18px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
  }
  /* 中の棒 */
  #navibtn span span::after {
    top: 18px;
  }
  #menu-navibtn:checked ~ #navi label#navibtn span span::after {
    display: none;
  }
    
    
@media screen and (orientation: landscape) {
.languageBtn .angletoggle:before {/*padding-left: 18vw;*//*position:absolute;top: 50%;*/}
    }
    
}
